.custom-list {
    margin-bottom: 80px;
}

.custom-list .slide {
    display: block;
    margin: 0 -15px 30px;
}

.custom-list .slide .img-cont,
.custom-list .slide .slide-content {
    position: relative;
    padding: 0 15px;
}

.custom-list .slide .img-cont img {
    width: 100%;
    padding-bottom: 15px;
}

.custom-list .slide .slide-content h4 {
    margin-bottom: 0;
}

.custom-list .slide .slide-content h4 a {
    text-decoration: none;
}

.custom-list.core-styles .sv-button {
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    min-height: 60px;
}

.custom-list .fa-arrow-right {
    display: none;
}

.custom-list .read-more {
    color: #039;
    max-width: 200px;
    text-decoration: none;
    margin-top: 20px;
}

@media (min-width:641px){
    .custom-list {
        margin-bottom: 80px;
    }
    
    .custom-list .slide {
        display: flex;
    }

    .custom-list .slide .img-cont {
        flex-basis: 35%;
    }

    .custom-list .slide .slide-content {
        flex-basis: 65%;
    }
}